<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@2BC20=1E</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo PL1">
    <script state="run">
      <action>maincpu.pb@280AC=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo PL2">
    <script state="run">
      <action>maincpu.pb@28184=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
